## libdynaloader-functions-perl 0.002

=== debian/changelog ===
libdynaloader-functions-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779220.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Feb 2015 18:26:06 +0100
