=== debian/control ===
Source: libdynaloader-functions-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdynaloader-functions-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdynaloader-functions-perl.git
Homepage: https://metacpan.org/release/DynaLoader-Functions

Package: libdynaloader-functions-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Breaks: ${cdbs:Breaks}
Description: deconstructed dynamic C library loading
 DynaLoader::Functions provides a function-based interface to dynamic
 loading as used by Perl.  Some details of dynamic loading are very
 platform-dependent, so correct use of these functions requires the
 programmer to be mindful of the space of platform variations.
