=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/DynaLoader-Functions .*/DynaLoader-Functions-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/Z/ZE/ZEFRAM/DynaLoader-Functions-([\d.]+)\.tar\.gz
