## libdynaloader-functions-perl 0.003

=== debian/changelog ===
libdynaloader-functions-perl (0.003-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdynaloader-functions-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:10:49 +0100

libdynaloader-functions-perl (0.003-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:17:47 +0100

libdynaloader-functions-perl (0.003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 24 Dec 2020 14:36:36 +0100

libdynaloader-functions-perl (0.003-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Update git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Use https protocol in file format URL.
    + Extend coverage for myself.
    + Extend coverage for main upstream author.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Simplify rules:
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
    + Use shortform dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Declare compliance with Debian Policy 4.1.1.
  * Use debhelper compatibility level 9.
  * Stop build-depend on dh-buildinfo.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Oct 2017 21:23:22 +0200
