=== debian/control ===
Source: libdynaloader-functions-perl
Section: perl
Priority: optional
Build-Depends:
 perl,
 libmodule-build-perl,
 debhelper-compat (= 13),
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdynaloader-functions-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdynaloader-functions-perl
Homepage: https://metacpan.org/release/DynaLoader-Functions
Testsuite: autopkgtest-pkg-perl

Package: libdynaloader-functions-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Multi-Arch: foreign
Description: deconstructed dynamic C library loading
 DynaLoader::Functions provides a function-based interface to dynamic
 loading as used by Perl.  Some details of dynamic loading are very
 platform-dependent, so correct use of these functions requires the
 programmer to be mindful of the space of platform variations.
