## libdynaloader-functions-perl 0.004

=== debian/changelog ===
libdynaloader-functions-perl (0.004-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on perl-xs-dev <!nocheck> (Closes: #1102896)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 11:55:17 +0200

libdynaloader-functions-perl (0.004-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage config:
    + use DEP-14 branch naming
    + filter-out potential upstream debian dir
    + add usage config
  * modernize source helper script copyright-check
  * update copyright info:
    + update coverage
    + use field Reference (not License-Reference)
  * tidy: use semantic newlines
  * declare compliance with Debian Policy 4.7.0
  * set Rules-Requires-Root: no
  * stop build-depend on perl

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Aug 2024 11:02:10 +0200
